import json
from benchmark.base import BenchmarkBase
from benchmark.attrs_benchmark.models import PlanogramsBulkInputPayload


class AttrsBenchmark(BenchmarkBase):
    def _benchmark(self) -> None:
        test_data = self._read_test_file()
        json_data = json.loads(test_data)
        data = PlanogramsBulkInputPayload(**json_data)
